/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
	display:block
}
mark, rp, rt, ruby, summary, time {
	display:inline
}
/* Left & Right alignment */
.left {
	float:left
}
.right {
	float:right
}
.wrapper {
	width:100%;
	overflow:hidden
}
.p-contactus{color:#383838; font-size:13px; font-family: 'Open Sans',sans-serif; line-height:22px; padding:0px 10px 0px 5px; text-align:justify;}
.p-contactus1{color:#383838; font-size:13px; font-family: 'Open Sans',sans-serif; line-height:22px; padding:0px 10px 0px 5px; text-align:center;}
/* Global properties ======================================================== */
body {
	background:#c8353a;
	border:0;
	font:12px Arial, Helvetica, sans-serif;
	color:#72716f;
	line-height:20px;
	min-width:980px
}
.ic, .ic a {
	border:0;
	float:right;
	background:#fff;
	color:#f00;
	width:50%;
	line-height:10px;
	font-size:10px;
	margin:-220% 0 0 0;
	overflow:hidden;
	padding:0
}
.css3 {
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	box-shadow:0 0 4px rgba(0, 0, 0, .4);
	-moz-box-shadow:0 0 4px rgba(0, 0, 0, .4);
	-webkit-box-shadow:0 0 4px rgba(0, 0, 0, .4);
	position:relative
}
/* Global Structure ============================================================= */
.main {
	margin:0 auto;
	width:960px;
	padding:0 6px
}
.bg1 {
	background:url(../images/bg.html) top center repeat
}
.bg2 {
	background:url(../images/bg_top.png) top center no-repeat
}
.box {
	background:#7c7878;
	box-shadow:0 0 6px #000;
	-moz-box-shadow:0 0 6px #000;
	-webkit-box-shadow:0 0 6px #000;
	position:relative
}
/* ============================= main layout ====================== */
a {
	color:#ffffff;
	text-decoration:underline;
	outline:none
}
a:hover {
	text-decoration:none
}
h1 {
	padding:40px 0 0 38px;
	float:left
}
h2 {
	font-size:21px;
	line-height:1.2em;
	padding:6px 0 15px 0;
	color:#fff;
	letter-spacing:-1px
}
h2 img {
	margin-right:15px;
	float:left
}
p {
	padding-bottom:20px;
	color: #FFF;
}
/* ============================= header ====================== */
header {
	height:116px
}
#logo {
	display:block;
	text-indent:-9999px;
	background:url(../images/logo.png) 0 0 no-repeat;
	width:880px;
	height:66px
}
.department {
	float:right;
	padding:37px 35px 0 0;
	color:#ffffff;
	text-align:right
}
.department span {
	color:#fff
}
#menu {
	background:#fff;
	padding:10px 2px;
	height:39px;
	margin-bottom:10px
}
#menu > li {
	border-right:1px solid #f2f2f2;
	float:left
}
#menu .last {
	border:0
}
#menu > li > a {
	display:block;
	padding:0 62px;
	font-size:16px;
	color:#12110f;
	text-decoration:none;
	line-height:39px
}
#menu > li > a:hover, #menu > .active > a {
	color:#c8363c
}
/* ============================= content ====================== */
#content {
}
.box1 {
	background:#fff;
	padding:10px
}

.boxs1 {
	background:#fff;
	padding:110px
}
.box1 h2 {
	color:#12110f;
	padding:7px 0 14px 0
}
.button1, .button2 {
	display:inline-block;
	background:#fff;
	padding:0 25px;
	color:#12110f;
	line-height:29px;
	position:relative;
	border-radius:1px;
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
	text-decoration:none
}

.buttons1, .buttons2 {
	display:inline-block;
	background:#fff;
	padding:0 40px;
	color:#12110f;
	line-height:29px;
	position:relative;
	border-radius:1px;
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
	text-decoration:none
}

.button2 {
	background:#12110f;
	color:#fff;
	padding:0 22px
}
.button1:hover {
	background:#2a2824;
	color:#72716f
}
.button2:hover {
	background:#f3b21d
}


.buttons1:hover {
	background:#2a2824;
	color:#72716f
}
.buttons2:hover {
	background:#f3b21d
}

/* =========== kwiks slider ========= */
.kwicks-wrapper {
	width:640px;
	/* overflow:hidden */
}
.kwicks {/* recommended styles for kwicks ul container */
	list-style:none;
	position:relative;
	margin:0;
	padding:0 !important;
	overflow:hidden;
	height:414px;
	background:none
}
.kwicks li {/* these are required, but the values are up to you (must be pixel) */
	width:240px;
	height:414px;/*do not change these */
	display:block;
	overflow:hidden;
	padding:0 !important; /* if you need padding, do so with an inner div (or implement your own box-model hack) */
	cursor:pointer;
	background:none !important;
}
.kwicks.horizontal li {/* This is optional and will be disregarded by the script. However, it should be provided for non-JS enabled browsers. */
	margin-right:0;/*Set to same as spacing option. */
	float:left
}
.pad_bot1 {
	padding-bottom:10px;
	color: #333;
}
.pad_bot2 {
	padding-bottom:24px
}
.pad_bot3 {
	padding-bottom:14px
}
}
.pad_bot4 {
	padding-bottom:10px;
	color: #fff;
}
.pad_bot5 {
	padding-bottom:25px;
	padding-left: 40px;
	color: #000;
}
.pad_left1 {
	 padding-left:70px 
}
.pad_left2 {
	padding-left:80px
}
.pad_left3 {
	 padding-left:560px 
}
.pad {
	padding:20px 0 39px 40px	
	
}
.box1 .pad {
	padding:20px 0 15px 30px
}

.marg_right1 {
	margin-right:20px
}
.line1 {
	background:url(../images/line_vert1.gif) 280px 0 repeat-y
}
.line2 {
	background:url(../images/line_vert1.gif) 600px 0 repeat-y;
	padding-bottom:7px
}
.line3 {
	background:url(../images/line_vert2.gif) 600px 0 repeat-y;
	padding-bottom:11px
}
.line4 {
	/*background:url(../images/line_vert2.gif) 600px 0 repeat-y;*/
	padding-bottom:121px
	
.line5 {
	/* background:url(../images/line_vert2.gif) 600px 0 repeat-y; */
	padding-bottom:11px
}
	
}
.color1 {
	color:#f3b21d
}
.color2 {
	color:#fff
}
.color3 {
	color:#000
}
.color4 {
	color:#c8363c
}
figure {
	padding-top:4px
}
.list1 {
}
.list1 li {
	line-height:24px
}
.list1 a {
	color:#f3b21d;
	padding-left:15px;
	background:url(../images/marker_1.gif) 0 5px no-repeat
}
.list2 {
	border-top:1px solid #f2f2f2;
	margin-top:-2px;
	padding-bottom:21px
}
.list2 li {
	line-height:23px;
	border-bottom:1px solid #f2f2f2;
	padding:0 6px;
	color:#000
}
.list2 span {
	float:right
}
/* ============================= footer ====================== */
footer {
	padding:47px 30px 47px 40px;
	height:144px
}
footer a {
}
footer a:hover {
}
#icons {
	padding-top:5px
}
#icons li {
	float:left;
	padding-right:11px
}
#footer_menu {
	padding-top:4px
}
#footer_menu li {
	padding-right:26px;
	background:url(../images/footer_menu_line.gif) right 5px no-repeat;
	margin-right:25px;
	float:left
}
#footer_menu .last {
	padding-right:0;
	margin-right:0;
	background:none
}
#footer_menu .active a {
	text-decoration:none
}
/* Tooltips */
.aToolTip {
	background:#2a2824;
	margin:0;
	padding:2px 10px 3px;
	font-size:11px;
	line-height:1.2em;
	position:absolute
}
.aToolTip .aToolTipContent {
	position:relative;
	margin:0;
	padding:0
}
/* ============================= forms ============================= */
#ContactForm {
	padding:0 10px 0 0;
	margin-top:-2px
}
#ContactForm .wrapper {
	overflow:inherit;
	min-height:30px;
	line-height:24px
}
#ContactForm .textarea_box {
	min-height:216px
}
#ContactForm a {
	margin-left:10px;
	float:right;
	padding:0 20px
}
#ContactForm .input {
	margin:0;
	float:right;
	width:482px;
	height:16px;
	background:#fff;
	border:1px solid #f2f2f2;
	padding:3px 5px;
	color:#72716f;
	font:12px Arial, Helvetica, sans-serif
}
#ContactForm textarea {
	overflow:auto; 
	margin:0;
	float:right;
	width:482px;
	height:198px;
	background:#fff;
	border:1px solid #f2f2f2;
	padding:3px 5px;
	color:#72716f;
	font:12px Arial, Helvetica, sans-serif
}
#form1 {
	width:240px;
	float:right;
	padding:30px;
	background:#828284;
}
#form1 h2 {
	padding:0 0 22px 0;
	margin-top:-4px;
	color:#fff
}
#form1 .right {
	width:140px
}
#form1 .row {
	height:30px;
	line-height:22px;
	color: #FFF;
}
#form1 .row_textarea {
	height:102px;
	line-height:22px;
	color: #FFF;
}
#form1 .input {
	font:12px Arial, Helvetica, sans-serif;
	color:#ffffff;
	background:none;
	height:15px;
	padding:3px 5px;
	width:128px;
	margin:0
}
#form1 textarea {
	font:12px Arial, Helvetica, sans-serif;
	color:#72716f;
	background:none;
	height:54px;
	padding:3px 5px;
	width:222px;
	margin:0;
	overflow:auto
}
/* -------------
 * Hidden - used to hide the original form elements
 * ------------- */
.jqTransformHidden {
	display:none
}
/* -------------
 * Inputs
 * ------------- */
.jqTransformInputWrapper {
	border:1px solid #2a2824;
	position:relative;
	border-radius:1px;
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
	float:right;
	height:21px;
	width:138px !important
}
.jqTransformTextarea {
	border:1px solid #2a2824;
	position:relative;
	border-radius:1px;
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
	height:64px;
	width:100%;
	margin-top:4px
}
/* -------------
 * Selects
 * ------------- */
.jqTransformSelectWrapper {
	position:relative;
	float:right
}
.jqTransformSelectWrapper div {
	font:12px Arial, Helvetica, sans-serif;
	color:#ffffff;
	display:block;
	position:relative;
	height:21px;
	line-height:21px;
	overflow:hidden;
	cursor:pointer;
	border:1px solid #2a2824;
	background:none;
	border-radius:1px;
	-moz-border-radius:1px;
	-webkit-border-radius:1px
}
.jqTransformSelectWrapper div span {
	padding:0 0 0 5px;
	display:block
}
a.jqTransformSelectOpen {
	display:block;
	position:absolute;
	top:1px;
	right:1px;
	width:19px;
	height:19px;
	background:url(../images/select.gif) no-repeat
}
.jqTransformSelectWrapper ul {
	position:absolute;
	top:24px;
	left:0;
	background:#12110f;
	border:1px solid #2a2824;
	border-radius:1px;
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
	display:none;
	z-index:10;
	padding:5px 0;
	height:50px;
	overflow:auto
}
.jqTransformSelectWrapper ul a {
	display:block;
	padding:0 5px;
	text-decoration:none;
	line-height:20px
}
.jqTransformSelectWrapper ul a.selected {
	color:#fff
}
.jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover {
	color:#fff;
	background:#2a2824
}
#form1 .select1 .jqTransformSelectWrapper div, #form1 .select1 .jqTransformSelectWrapper ul {
	width:138px !important
}
#form1 .select2 .jqTransformSelectWrapper div, #form1 .select2 .jqTransformSelectWrapper ul {
	width:42px !important
}
#form1 .select2 {
	float:right;
	width:44px;
	margin-left:4px
}
#form1 .button1 {
	float:right;
	margin-left:4px;
	padding:0 19px
}

.image_wrapper {
	border: 1px solid #ffffff;
	margin-top: 3px;
	margin-bottom: 5px;
}

.fl_image {
	float: right;
	margin-right: 15px 
}


.body .content-contact div {
	background:url(../images/bg-2-column.html) repeat-y scroll 0 0 transparent;
	margin:0 5px 0 18px;
	overflow:hidden;
	padding:26px 0 603px 30px;
}
.body .content-contact div div h3 {
	color:#5C3820;
	font-size:27px;
	font-weight:400;
	letter-spacing:.02em;
	line-height:36px;
	margin:0 0 52px;
	text-transform:uppercase;
}
.body .content-contact div div p a {
	color:#CE4718;
	margin:0;
	text-decoration:none;
	text-transform:none;
}
.body .content-contact div div form h4 {
	color:#7B8846;
	font-size:21px;
	font-weight:400;
	letter-spacing:.02em;
	line-height:24px;
	margin:0 0 12px;
	text-transform:none;
}
.body .content-contact div div form {
	clear:both;
	margin:0 0 46px;
	padding:4px 0 0;
}
.body .content-contact div div form textarea {
	background-color:#EEE;
	border:1px solid #B9B9B9;
	color:#939393;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	height:189px;
	letter-spacing:.02em;
	margin:0 0 18px;
	overflow:auto;
	padding:4px 10px;
	resize:none;
	width:451px;
}
.body .content-contact div div.sidebar {
	background:none repeat scroll 0 0 transparent;
	float:left;
	margin:0;
	padding:0 20px;
	width:241px;
}
.body .content-contact div div.sidebar h3 {
	color:#7B8846;
	font-size:21px;
	font-weight:400;
	letter-spacing:.02em;
	line-height:24px;
	margin:9px 0 15px;
	text-transform:none;
}
.body .content-contact div div.sidebar span {
	color:#5c3820;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:700;
	letter-spacing:.02em;
	line-height:24px;
	margin:0 0 12px;
}
.body .content-contact div div.sidebar p {
	color:#5c3820;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	letter-spacing:.02em;
	line-height:24px;
	margin:0 0 12px;
}
.body .content-contact div div.sidebar p a:hover {
	color:#ce4718!important;


/*------------------------- Sidebar ------------------------*/
.sidebar {
	width:122px;
	float:left;
}
.sidebar a#logo {
	display:block;
	margin:37px 0 0 18px;
}
.sidebar ul {
	list-style:none;
	margin:46px 0 0;
	padding:0;
}
.sidebar ul li {
	min-height:0!important;
	margin-top:-4px;
}
.sidebar ul li a {
	color:#FFF;
	font-family:AbelRegular;
	font-size:18px;
	letter-spacing:.04em;
	line-height:215px;
	text-transform:uppercase;
	display:block;
	text-decoration:none;
	text-align:center;
	float:right;
}
.sidebar ul li.selected.home a, .sidebar ul li.selected.home:hover a {
	width:122px;
	background:url(../images/nav-icon.html) no-repeat 36px -56px #7b8846;
}
.sidebar ul li.home:hover a {
	width:114px;
	background:url(../images/nav-icon.html) no-repeat 33px -56px #7b8846;
}
.sidebar ul li.home a {
	width:114px;
	height:144px;
	background:url(../images/nav-icon.html) no-repeat 33px 45px #7b8846;
}
.sidebar ul li.selected.about a, .sidebar ul li.selected.about:hover a {
	width:122px;
	background:url(../images/nav-icon.html) no-repeat 36px -271px #cba200;
}
.sidebar ul li.about:hover a {
	width:114px;
	background:url(../images/nav-icon.html) no-repeat 33px -271px #cba200;
}
.sidebar ul li.about a {
	width:114px;
	height:144px;
	background:url(../images/nav-icon.html) no-repeat 33px -163px #cba200;
}
.sidebar ul li.selected.projects a, .sidebar ul li.selected.projects:hover a {
	width:122px;
	background:url(../images/nav-icon.html) no-repeat 36px -480px #c0ac66;
}
.sidebar ul li.projects:hover a {
	width:114px;
	background:url(../images/nav-icon.html) no-repeat 33px -480px #c0ac66;
}
.sidebar ul li.projects a {
	width:114px;
	height:144px;
	background:url(../images/nav-icon.html) no-repeat 33px -377px #c0ac66;
}
.sidebar ul li.selected.blog a, .sidebar ul li.selected.blog:hover a {
	width:122px;
	background:url(../images/nav-icon.html) no-repeat 38px -675px #aec066;
}
.sidebar ul li.blog:hover a {
	width:114px;
	background:url(../images/nav-icon.html) no-repeat 35px -675px #aec066;
}
.sidebar ul li.blog a {
	width:114px;
	height:144px;
	background:url(../images/nav-icon.html) no-repeat 35px -576px #aec066;
}
.sidebar ul li.selected.contact a, .sidebar ul li.selected.contact:hover a {
	width:122px;
	background:url(../images/nav-icon.html) no-repeat 37px -848px #528846;
}
.sidebar ul li.contact:hover a {
	width:114px;
	background:url(../images/nav-icon.html) no-repeat 33px -848px #528846;
}
.sidebar ul li.contact a {
	width:114px;
	height:144px;
	background:url(../images/nav-icon.html) no-repeat 33px -763px #528846;
}
.sidebar div.connect {
	position:absolute;
	bottom:0;
	margin:0 0 29px 57px;
}
.sidebar div.connect a {
	text-indent:-99999px;
	display:block;
}
.sidebar div.connect a#fb {
	background:url(../images/icons.html) no-repeat 0 0;
	width:26px;
	height:24px;
	margin-bottom:20px;
}
.sidebar div.connect a#fb:hover {
	background:url(../images/icons.html) no-repeat 0 -276px;
}
.sidebar div.connect a#twitter {
	background:url(../images/icons.html) no-repeat 0 -25px;
	width:26px;
	height:20px;
	margin-bottom:17px;
}
.sidebar div.connect a#twitter:hover {
	background:url(../images/icons.html) no-repeat 0 -301px;
}
.sidebar div.connect a#googleplus {
	background:url(../images/icons.html) no-repeat 0 -46px;
	width:26px;
	height:23px;
	margin-bottom:16px;
}
.sidebar div.connect a#googleplus:hover {
	background:url(../images/icons.html) no-repeat 0 -322px;
}
.sidebar div.connect a#youtube {
	background:url(../images/icons.html) no-repeat 0 -70px;
	width:26px;
	height:24px;
}
.sidebar div.connect a#youtube:hover {
	background:url(../images/icons.html) no-repeat 0 -346px;
}

/*---------- Form ----------*/


.btn-prime {

  color: #ffffff !important;

  text-shadow: 1px 1px #639a27 !important;

 background: #9bdd4f !important; /* Old browsers */

 background: -moz-linear-gradient(top,  #9bdd4f 0%, #86c543 100%) !important; /* FF3.6+ */

 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9bdd4f), color-stop(100%,#86c543)) !important; /* Chrome,Safari4+ */

 background: -webkit-linear-gradient(top,  #9bdd4f 0%,#86c543 100%) !important; /* Chrome10+,Safari5.1+ */

 background: -o-linear-gradient(top,  #9bdd4f 0%,#86c543 100%) !important; /* Opera 11.10+ */

 background: -ms-linear-gradient(top,  #9bdd4f 0%,#86c543 100%) !important; /* IE10+ */

 background: linear-gradient(to bottom,  #9bdd4f 0%,#86c543 100%) !important; /* W3C */

 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9bdd4f', endColorstr='#86c543',GradientType=0 ) !important;

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);

 

}



.btn-black { background-color: hsl(201, 0%, 16%) !important; background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#333333", endColorstr="#282828"); background-image: -khtml-gradient(linear, left top, left bottom, from(#333333), to(#282828)); background-image: -moz-linear-gradient(top, #333333, #282828); background-image: -ms-linear-gradient(top, #333333, #282828); background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #333333), color-stop(100%, #282828)); background-image: -webkit-linear-gradient(top, #333333, #282828); background-image: -o-linear-gradient(top, #333333, #282828); background-image: linear-gradient(#333333, #282828); border-color: #282828 #282828 hsl(201, 0%, 15%); color: #fff !important; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.06); -webkit-font-smoothing: antialiased; }



.btn-white { background-color: hsl(201, 0%, 87%) !important; background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f7f7f7", endColorstr="#dddddd"); background-image: -khtml-gradient(linear, left top, left bottom, from(#f7f7f7), to(#dddddd)); background-image: -moz-linear-gradient(top, #f7f7f7, #dddddd); background-image: -ms-linear-gradient(top, #f7f7f7, #dddddd); background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(100%, #dddddd)); background-image: -webkit-linear-gradient(top, #f7f7f7, #dddddd); background-image: -o-linear-gradient(top, #f7f7f7, #dddddd); background-image: linear-gradient(#f7f7f7, #dddddd); border-color: #dddddd #dddddd hsl(201, 0%, 84.5%); color: #333 !important; text-shadow: 0 1px 1px rgba(255, 255, 255, 0.16); -webkit-font-smoothing: antialiased; }



.btn-padded {

	padding: 12px 48px;

}

.h1 {
	color:#5c3820;
	font-size:15px;
	font-weight:400;
	line-height:24px;
	margin:0;
}

/* FORMS ------------------------------------------------------------*/

#sc-contact-form,
#contactForm,
#commentform,
#contactForm{
	margin-bottom: 18px;
}

#sc-contact-form input,
#sc-contact-form textarea,
.admin-form input,
.admin-form textarea,
#contactForm input,
#contactForm textarea,
#commentform input,
#commentform textarea{
	padding: 8px 10px;
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#sc-contact-form input,
.admin-form input,
#contactForm input,
#commentform input{
	width: 282px;
}

#sc-contact-form textarea,
.admin-form textarea,
#contactForm textarea,
#commentform textarea{
	width: 380px;
}

#sc-contact-form #submit,
.admin-form #submit,
#contactForm #submit,
#commentform input#submit{
	width: 76px;
	margin: 21px 0px;
	padding: 5px 0px;
}

#sc-contact-form #submit:hover,
.admin-form #submit:hover,
#contactForm #submit:hover,
#commentform input#submit:hover{
	background: #f1f1f1;
	color: #606060;
}

#sc-contact-form input,
#sc-contact-form textarea,
.admin-form input,
.admin-form textarea,
#contactForm input,
#contactForm textarea,
#commentform input,
#commentform textarea{
	color: #606060;
	font-size: 14px;
}

#sc-contact-form label,
.admin-form label,
#contactForm label,
#commentform label{
	display: block;
	font-size: 14px;
	line-height: 2.3em;
	font-weight: light; color:#666666;
}

.txt{
	
	width:240px;
	height:26px;
	color:#D72129;
	margin-left:30px;
	opacity:0px;
	font-weight:bold;
}


.btndes{
width:250px;
background-color:#ED1B24;
height:28px;
border:1px solid #000;
font-weight:bold;
color:#FFF;
border-radius:7px;


}
.btndes:hover{
width:250px;
background-color:#ED1B24;
height:28px;
border:1px solid #000;
font-weight:bold;
color:#FFF;

opacity:0.9;

border-radius:7px;
}
.element
{
	position:fixed; top:38%; right:1%;
	color:#FFF;
}

